
---- Tabella TipiProdotto campo IDaliquotadefault  ---

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'TipiProdotto'
AND syscolumns.name = 'IDAliquotaDefault')
BEGIN 
ALTER TABLE dbo.TipiProdotto ADD
	IDAliquotaDefault Int 
END





